html {
	font-family: 'Raleway', sans-serif;
	}

body{
	background-color: #C3C7CA;
	/*width: calc(100vw - 34px);*/
	margin-left: 30px;
	margin-right: 30px;
	}

h1 {
	color: black;
	text-align: center;
	font-size: calc(2em + 2.0vw);
	Margin-left: 40px;
	}

h2 {
	color: black;
	text-align: left;
	font-size: calc(1.0em + .4vw);
	Margin-left: 40px;
}

p {
	color: black; 
	Text-align: left;
	font-size: calc(.73em + .4vw);
	Margin-left: 50px;
	margin-right: 50px;
}

a  {
	color: rgb(42, 55, 176);
	text-decoration: none;
	}

a:visited {
	color: rgb(98, 26, 180);
	text-decoration: none;
	}

a:hover {
	color: rgb(88, 104, 229);
	text-decoration: none;
	}

footer {
	Color: black;
	Font-size: 8px;
	Text-align: center;
}

ul {	
	Text-align: center;
	list-style-type: none;
	font-size: calc(1.1em + 0.10vw);
	margin: 0;
	padding: 0;
	Overflow:hidden;
	Background-color: #999;
	width:100%;
	
}

li {
	Display: inline;
	}


li a {
	
	Display: inline;
	/*Color: white;*/
	Padding: 0px 60px;
	Text-decoration: none;
	Margin: 0;
	}

li a:hover{
	text-color: rgb(49, 56, 159);
	background-color: #889
	}

li.active {	
	text-color: rgb(49, 56, 159);
	background-color: #889
	}

.capsule{
	width: 95%;
	/*margin: auto;*/
	margin-left: 30px;
	margin-right: 30px;
	background-color: #F1F6FC;
	}

.topmatter{
	width: 90%;
	margin: auto;
	padding-top: 1.5%;
	padding-bottom: 1%;
	}

.bottommatter{
	width: 70%;
	margin: 50px;
	background-color: white;
	}

.name{

	margin: auto;
	font-size: 10px;

	}


div.name table{

	margin: auto;

	}


.banner{

	margin: auto;
	}


table.banner tr td{
	font-weight: bold;

	font-variant: small-caps;

	font-size: calc(0.6em + 0.5vw);

	letter-spacing: 0.1em;

	padding-left: 1ex;

	padding-right: 1ex;

	text-align:center;

	}*/


.body{

	width: 90%;

	margin: auto;

	padding: 5% 5% 5% 5%;

	}


.bodytext{

	width: 81%;

	margin: auto;

	padding: 0em 5% 5% 5%;

	}


.narrow{

	display: block;

	width: 45%;

	margin-left: auto;

	margin-right: auto;

	padding-top: 2%;

	}


.narroww{

	display: block;

	width: 85%;

	margin-left: auto;

	margin-right: auto;

	padding-top: 2%;

	padding-bottom: 5%;
	}

.exe{

	padding-left: 5%;

	font-variant-numeric: tabular-nums;

	}


.constraint{

	font-variant: small-caps;

	letter-spacing: 0.02em;

	}


.none{

	display:inline-block;

	width: 1em;
	}


